## libtest-json-schema-acceptance-perl 1.000+ds

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.000+ds-1) unstable; urgency=medium

  * New upstream version 1.000+ds
  * Refreshing schema-location.patch.
  * Adding dependency on libtest2-suite-perl.
  * Adding a patch changing the number of boolean type tests from 10 to 7 in
    draft7.

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Aug 2020 02:55:29 -0400

libtest-json-schema-acceptance-perl (0.999+ds-2) unstable; urgency=medium

  * Adding missing dependency on libjson-maybexs-perl.
  * Removing unneeded dependencies on libtest-simple-perl and
    libmodule-metadata-perl.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Jul 2020 05:13:00 -0400

libtest-json-schema-acceptance-perl (0.999+ds-1) unstable; urgency=medium

  * New upstream version 0.999+ds

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Jul 2020 06:09:50 -0400

libtest-json-schema-acceptance-perl (0.990+ds-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Move libmodule-build-tiny-perl to Build-Depends.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 04:26:45 +0200

libtest-json-schema-acceptance-perl (0.990+ds-1) unstable; urgency=low

  * Initial release (Closes: #959017)

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Apr 2020 00:19:38 -0400
