## libtest-json-schema-acceptance-perl 1.003+ds

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.003+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003+ds.
  * Refresh schema-location.patch (fuzz).

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2020 02:19:10 +0100

libtest-json-schema-acceptance-perl (1.002+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.002+ds.
  * Refresh schema-location.patch.
  * Make (build) dependency on libpath-tiny-perl versioned.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Nov 2020 18:55:04 +0100

libtest-json-schema-acceptance-perl (1.001+ds-1) unstable; urgency=medium

  * New upstream version 1.001+ds
  * Refreshing schema-location.patch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Oct 2020 00:27:24 -0400
