=== debian/control ===
Source: libtest-json-schema-acceptance-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: json-schema-test-suite <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-typetiny-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl (>= 0.069) <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
Rules-Requires-Root: no

Package: libtest-json-schema-acceptance-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         json-schema-test-suite,
         libjson-maybexs-perl,
         libjson-perl,
         libmoo-perl,
         libmoox-typetiny-perl,
         libnamespace-clean-perl,
         libpath-tiny-perl (>= 0.069),
         libtest-fatal-perl,
         libtest2-suite-perl
Description: acceptance testing for JSON-Schema based validators like JSON::Schema
 The Test::JSON::Schema::Acceptance module allows the JSON Schema Test Suite
 tests to be used in Perl to test a module that implements json-schema. These
 are the same tests that many modules (libraries, plugins, packages, etc.) use
 to confirm support of json-schema. Using this module to confirm support gives
 assurance of interoperability with other modules that run the same tests in
 different languages.
