=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=s/\+ds//" \
https://metacpan.org/release/Test-JSON-Schema-Acceptance   .*/Test-JSON-Schema-Acceptance-v?@ANY_VERSION@@ARCHIVE_EXT@$
