## libtest-json-schema-acceptance-perl 1.015

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.015-1) unstable; urgency=medium

  * Team upload.
  * Remove repackaging framework as per advice of the upstream author.
    Cf. https://lists.debian.org/debian-perl/2021/12/msg00029.html
  * Remove patches which where needed because of repackaging.
  * Remove debian/README.Debian which was explaining the repackaging.

  * Import upstream version 1.015.
  * debian/copyright: add info about new third-party files.
  * Update test and runtime dependencies.
  * Set field Upstream-Name in debian/copyright.
  * Don't install third-party LICENSE and README.md files.
    Thanks to lintian.
  * Install upstream example.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jan 2022 03:19:13 +0100

libtest-json-schema-acceptance-perl (1.013+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.013+ds.
  * Unfuzz schema-location.patch.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:29:09 +0200

libtest-json-schema-acceptance-perl (1.012+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.
    + libtest-json-schema-acceptance-perl: Drop versioned constraint on
      libpath-tiny-perl in Depends.

  [ Andrius Merkys ]
  * New upstream version 1.012+ds
  * Updating copyright years.
  * Refreshing tests.
  * Wrapping and sorting.
  * Marking patches as not needing forwarding.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Sep 2021 04:40:47 -0400
