=== debian/control ===
Source: libtest-json-schema-acceptance-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
                     libexperimental-perl <!nocheck>,
                     libfeature-compat-try-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl <!nocheck>,
                     libjson-maybexs-perl (>= 1.004001) <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-typetiny-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libref-util-xs-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstrictures-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-file-sharedir-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302176) <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtest2-suite-perl (>= 0.000131) <!nocheck>,
                     libtype-tiny-perl (>= 1.010002) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
Rules-Requires-Root: no

Package: libtest-json-schema-acceptance-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexperimental-perl,
         libfeature-compat-try-perl,
         libfile-sharedir-perl,
         libjson-maybexs-perl (>= 1.004001),
         libjson-perl,
         libmoo-perl,
         libmoox-typetiny-perl,
         libnamespace-clean-perl,
         libpath-tiny-perl,
         libref-util-perl,
         libscalar-list-utils-perl,
         libstrictures-perl,
         libtest-fatal-perl,
         libtest-simple-perl,
         libtest2-suite-perl,
         libtype-tiny-perl (>= 1.010002)
Recommends: libcpanel-json-xs-perl,
            libref-util-xs-perl
Description: acceptance testing for JSON-Schema based validators like JSON::Schema
 The Test::JSON::Schema::Acceptance module allows the JSON Schema Test Suite
 tests to be used in Perl to test a module that implements json-schema. These
 are the same tests that many modules (libraries, plugins, packages, etc.) use
 to confirm support of json-schema. Using this module to confirm support gives
 assurance of interoperability with other modules that run the same tests in
 different languages.
