## libtest-json-schema-acceptance-perl 1.017

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.017-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.017.
  * Bump versioned test and buildtime dependency on libtype-tiny-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 00:54:09 +0200

libtest-json-schema-acceptance-perl (1.016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.016.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 19:03:12 +0100
