=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
                      libtest-simple-perl (>= 1.302176) <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest2-suite-perl (>= 0.000131) <!nocheck>,
-                     libtype-tiny-perl (>= 1.010002) <!nocheck>
-Standards-Version: 4.6.0
+                     libtype-tiny-perl (>= 1.016003) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
 Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
@@ -55,7 +55,7 @@
          libtest-fatal-perl,
          libtest-simple-perl,
          libtest2-suite-perl,
-         libtype-tiny-perl (>= 1.010002)
+         libtype-tiny-perl (>= 1.016003)
 Recommends: libcpanel-json-xs-perl,
             libref-util-xs-perl
 Description: acceptance testing for JSON-Schema based validators like JSON::Schema
