## libtest-json-schema-acceptance-perl 1.018

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.018-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.018.
  * Declare compliance with Debian Policy 4.6.2.
  * debian/rules: remove two new third-party documents
    from binary package.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:35:54 +0100
