=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                      libtest-warnings-perl <!nocheck>,
                      libtest2-suite-perl (>= 0.000131) <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
 Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
