## libtest-json-schema-acceptance-perl 1.019

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.019-1) unstable; urgency=medium

  * Team upload.
  * Remove libmodule-build-tiny-perl from Build-Depends.
    This distribution uses ExtUtils::MakeMaker.
  * Import upstream version 1.019.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Apr 2023 14:28:50 +0200
