=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-tiny-perl,
-               perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
                      libexperimental-perl <!nocheck>,
                      libfeature-compat-try-perl <!nocheck>,
@@ -29,7 +27,8 @@
                      libtest-simple-perl (>= 1.302176) <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest2-suite-perl (>= 0.000131) <!nocheck>,
-                     libtype-tiny-perl (>= 1.016003) <!nocheck>
+                     libtype-tiny-perl (>= 1.016003) <!nocheck>,
+                     perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
