=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/auto/share/dist/Test-JSON-Schema-Acceptance/LICENSE \
		$(TMP)/usr/share/perl5/auto/share/dist/Test-JSON-Schema-Acceptance/README.md \
		$(TMP)/usr/share/perl5/auto/share/dist/Test-JSON-Schema-Acceptance/CONTRIBUTING.md \
		$(TMP)/usr/share/perl5/auto/share/dist/Test-JSON-Schema-Acceptance/output-tests/README.md
