## libtest-json-schema-acceptance-perl 1.021

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.021-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.021.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 00:08:27 +0200

libtest-json-schema-acceptance-perl (1.020-1) unstable; urgency=medium

  * New upstream version 1.020

 -- Andrius Merkys <merkys@debian.org>  Fri, 22 Sep 2023 05:28:49 -0400
