=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
-                     libexperimental-perl <!nocheck>,
+                     libexperimental-perl (>= 0.031) <!nocheck>,
                      libfeature-compat-try-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl <!nocheck>,
@@ -39,7 +39,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libexperimental-perl,
+         libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
          libjson-maybexs-perl (>= 1.004001),
