## libtest-json-schema-acceptance-perl 1.025

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.025.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2024 16:46:24 +0200

libtest-json-schema-acceptance-perl (1.024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.024.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:27:54 +0200

libtest-json-schema-acceptance-perl (1.023-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.023.
  * Declare compliance with Debian Policy 4.7.0.
  * Add (test) dependency on libgit-wrapper-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:27:13 +0200

libtest-json-schema-acceptance-perl (1.022-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.022.
  * Update (test) dependencies.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2024 23:36:18 +0100
