## libtest-json-schema-acceptance-perl 1.026

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.026.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2024 00:01:29 +0200
