## libtest-json-schema-acceptance-perl 1.027

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.027.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 00:53:32 +0100
