=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                      libfeature-compat-try-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl <!nocheck>,
-                     libjson-maybexs-perl (>= 1.004001) <!nocheck>,
+                     libgit-wrapper-perl <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libmoox-typetiny-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
@@ -24,12 +26,12 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-file-sharedir-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302176) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     libtest2-suite-perl (>= 0.000131) <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
 Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
@@ -42,8 +44,9 @@
          libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
-         libjson-maybexs-perl (>= 1.004001),
+         libgit-wrapper-perl,
          libjson-perl,
+         libmojolicious-perl,
          libmoo-perl,
          libmoox-typetiny-perl,
          libnamespace-clean-perl,
