## libtest-json-schema-acceptance-perl 1.028

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.028.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 18:33:56 +0200
