## libtest-json-schema-acceptance-perl 1.029

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.029.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2025 02:59:47 +0200
