=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                      libtest2-suite-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
 Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance
