## libtest-json-schema-acceptance-perl 1.034

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.034-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.034.
  * Update test and runtime dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2025 18:43:26 +0100
