=== debian/control ===
Source: libtest-json-schema-acceptance-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libautovivification-perl <!nocheck>,
 libbuiltin-compat-perl <!nocheck>,
 libcpanel-json-xs-perl <!nocheck>,
 libexperimental-perl <!nocheck>,
 libfeature-compat-try-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl <!nocheck>,
 libgit-wrapper-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-typetiny-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libref-util-perl <!nocheck>,
 libref-util-xs-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libstrictures-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-file-sharedir-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-json-schema-acceptance-perl.git
Homepage: https://metacpan.org/release/Test-JSON-Schema-Acceptance

Package: libtest-json-schema-acceptance-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libautovivification-perl,
 libexperimental-perl,
 libfeature-compat-try-perl,
 libfile-sharedir-perl,
 libgit-wrapper-perl,
 libjson-perl,
 libjson-pp-perl,
 libmojolicious-perl,
 libmoo-perl,
 libmoox-typetiny-perl,
 libnamespace-clean-perl,
 libpath-tiny-perl,
 libref-util-perl,
 libscalar-list-utils-perl,
 libstrictures-perl,
 libtest-fatal-perl,
 libtest-simple-perl,
 libtest2-suite-perl,
 libtype-tiny-perl,
Recommends:
 libcpanel-json-xs-perl,
 libref-util-xs-perl,
Description: acceptance testing for JSON-Schema based validators like JSON::Schema
 The Test::JSON::Schema::Acceptance module allows the JSON Schema Test Suite
 tests to be used in Perl to test a module that implements json-schema. These
 are the same tests that many modules (libraries, plugins, packages, etc.) use
 to confirm support of json-schema. Using this module to confirm support gives
 assurance of interoperability with other modules that run the same tests in
 different languages.
