## libtest-json-schema-acceptance-perl 1.035

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.035-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.035.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:04:01 +0100
