## libtest-json-schema-acceptance-perl 1.036

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.036-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.036.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 01:50:34 +0100
