## libtest-json-schema-acceptance-perl 1.037

=== debian/changelog ===
libtest-json-schema-acceptance-perl (1.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.037.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 00:48:42 +0100
